addict==2.4.0
aiohttp==3.9.5
aiolimiter==1.1.0
aiosignal==1.3.1
annotated-types==0.7.0
anyio==3.7.1
argon2-cffi==23.1.0
argon2-cffi-bindings==21.2.0
async-timeout==4.0.3
attrs==23.2.0
azure-core==1.30.2
azure-storage-blob==12.20.0
bce-python-sdk==0.9.17
blinker==1.8.2
boto3==1.34.82
botocore==1.34.82
Brotli==1.0.9
certifi==2024.6.2
cffi==1.16.0
chardet==4.0.0
charset-normalizer==3.3.2
click==8.1.7
colorama==0.4.6
contourpy==1.2.1
cryptography==41.0.3
cuda-python==12.5.0
cycler==0.12.1
dashscope==1.20.0
dataclasses-json==0.6.7
dill==0.3.8
diskcache==5.6.3
distro==1.9.0
environs==9.5.0
exceptiongroup==1.2.1
fastapi==0.110.0
filelock==3.15.4
Flask==3.0.0
fonttools==4.53.0
frozenlist==1.4.1
fsspec==2024.6.1
future==1.0.0
gevent==23.9.1
geventhttpclient==2.0.2
google-search-results==2.4.2
greenlet==3.0.3
grpcio==1.60.0
h11==0.14.0
httpcore==1.0.5
httpx==0.27.0
idna==3.7
imageio==2.34.2
importlib_metadata==8.0.0
importlib_resources==6.4.0
isodate==0.6.1
itsdangerous==2.2.0
Jinja2==3.1.4
jmespath==1.0.1
jsonpatch==1.33
jsonpointer==3.0.0
jwt==1.3.1
kiwisolver==1.4.5
langchain==0.2.6
langchain-community==0.2.6
langchain-core==0.2.10
langchain-text-splitters==0.2.2
langchainplus-sdk==0.0.20
langsmith==0.1.82
lazy_loader==0.4
loguru==0.7.2
markdown-it-py==3.0.0
MarkupSafe==2.1.5
marshmallow==3.21.3
matplotlib==3.9.0
mdurl==0.1.2
minio==7.2.5
mmcv==1.4.2
mpmath==1.3.0
multidict==6.0.5
multiprocess==0.70.16
mypy-extensions==1.0.0
mysql-connector==2.2.9
networkx==3.2.1
numpy==1.26.4
openai==1.3.5
opencv-python==4.9.0.80
orjson==3.10.5
packaging==24.1
pandas==2.2.1
pika==1.3.2
pillow==10.2.0
pip==24.0
platformdirs==4.2.2
prompt_toolkit==3.0.47
protobuf==3.20.3
pyarrow==16.1.0
pycparser==2.21
pycryptodome==3.20.0
pydantic==1.10.13
pydantic_core==2.18.4
Pygments==2.18.0
pymilvus==2.4.0
PyMySQL==1.1.0
pyOpenSSL==23.2.0
pyparsing==3.1.2
PySocks==1.7.1
python-dateutil==2.9.0.post0
python-dotenv==1.0.1
python-rapidjson==1.17
pytz==2024.1
PyWavelets==1.6.0
PyYAML==6.0.1
qianfan==0.3.18
redis==5.0.3
regex==2024.5.15
requests==2.32.3
rich==13.7.1
s3transfer==0.10.1
scikit-image==0.22.0
scipy==1.13.1
setuptools==69.5.1
shellingham==1.5.4
six==1.16.0
sniffio==1.3.1
SQLAlchemy==2.0.23
starlette==0.36.3
sympy==1.12.1
tenacity==8.4.2
tifffile==2024.6.18
tomli==2.0.1
torch==2.2.1
torchvision==0.17.1
tqdm==4.66.2
tritonclient==2.43.0
typer==0.12.3
typing_extensions==4.12.2
typing-inspect==0.9.0
tzdata==2024.1
ujson==5.10.0
urllib3==1.26.19
uvicorn==0.28.1
wcwidth==0.2.13
websocket-client==1.8.0
websockets==12.0
Werkzeug==3.0.3
wheel==0.43.0
win-inet-pton==1.1.0
win32-setctime==1.1.0
yapf==0.40.2
yarl==1.9.4
zipp==3.19.2
zope.event==5.0
zope.interface==6.4.post2
